.heading {
  text-align: center;
}
  
.left {
  background-color: #a5a5a5;
  color: #bebebe;
  float: left;
  padding: 0px 10px 0px 0px;
  width: 140px;
}

.middle {
  top: 10px;
  margin-left: 150px;
  margin-right: 150px;
}

.right {
  background-color: #a5a5a5;
  color: #bebebe;
  float: right;
  padding: 0px 0px 0px 10px;
  width: 140px;
}

.footer {
  padding-top: 10px;
  text-align: center;
  clear: both;
}

body {
  background-color: #bebebe;
  color:black;
  margin:20px;
  padding:0px;
  font:11px verdana, arial, helvetica, sans-serif;
  }
  
a {
        color: black;
        background-color: #bebebe;
        font-size:11px;
        font-family:verdana, arial, helvetica, sans-serif;
        font-weight:600;
        text-decoration:none;
        }

a:link {background-color: #a5a5a5; color: #bebebe;}
a:visited {background-color: #a5a5a5; color: #c0c0c0;}
a:hover {color: #c0c0c0; background-color: #a5a5a5;}
  

ul.circle 
{
	list-style-type: circle
}

ul.square 
{
	list-style-type: square;
}
